[<text>
<title>milastar corp &lt;mila&gt; 3rd qtr jan 31 loss</title>
<dateline>    palm beach, fla., march 26 -
    </dateline>shr loss two cts vs loss four cts
    net loss 44,000 vs loss 85,000
    sales 370,000 vs 299,000
    nine mths
    shr loss seven cts vs loss three cts
    net loss 134,000 vs loss 56,000
    sales 1,211,000 vs 1,069,000
    note: prior nine mths net includes 10,000 dlr loss on sale
of marketable securities.
    prior quarter net includes 1,000 dlr tax credit.
    current year net includes provisions for loss on investment
in preferred stock of 4,000 dlrs in quarter and 15,000 dlrs in
nine mths.
 reuter
</text>]